Subject: Re: RE:Girls soccer
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Thu, 19 Mar 2009 09:21:24 -0400

Ron,
I did get the voicemail you left me yesterday.  I also spoke to Scott Richie as well and it looks as though we are in better shape than what had previously been communicated.  I may have to get the refs set up since that has not been completed.  I did want to find out if the gym at West would be available any of the days after school (between 3:15/3:30 to 5 or 5:30).  I am waiting back to hear from Steve Fitch to see if the Doty center may be available at all as well.  We will be able to use the field at school when the weather settles.  I am hoping that we will only need to be inside for the next month at the most.  Let me know if that is a possibility.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Tuesday, March 17, 2009 2:05 PM
  Subject: RE:Girls soccer

  I hope this helps!
  God bless you 

  Ron Klepal
  West Lansing Church 

------------------------------------------------------------------------------
  From: rklepal [mailto:[email-masked]] 
  Sent: Monday, June 23, 2008 04:17 PM
  To: 'Mike'
  Subject: RE: Uniforms update

  I will clean out the old Girl's soccer bin and make a new one 

  You Know I just may buy a new Bin and start all over!

  Thanks 

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, June 23, 2008 3:30 PM
  To: rklepal
  Subject: Re: Uniforms update

  What box are you planning on putting the unifaorm in?

    ----- Original Message ----- 

    From: rklepal 

    To: 'Mike' 

    Sent: Monday, June 23, 2008 2:13 PM

    Subject: RE: Uniforms update

    I will take the uniform to the school and put it in the box.

    But you are correct that we need to keep it all together.

    I will talk with Hank at Phoenix about the girls getting some training.

    But that will not happen until the August because lor the next few weeks is not training Hank is working with ODP as an evaluator.

    Then starting July 14 to the 25th he has the academy training that the girls would need to pay for.  It is a great program that runs every day for 2 weeks. See their web site for more info.

    Then they take a week or 2 off and start club training Aug 12 at night at GLCC.

    Here is the website 

    http://www.psgsoccer.us 

    Thanks 

     

    Ron Klepal

    West Lansing Church 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, June 18, 2008 11:33 AM
    To: rklepal
    Subject: Re: Uniforms update

    Ron,

    Currently I have all of the uniforms with me.  I would like to get Arielle's from you so we can keep everything together.  Maybe I could have Christina drop by and pick it up from you.  Do you think we could schedule something (maybe even a couple of times) a session with the Phoenix teams' coach?  I just keep hearing such great things about him and I think we may really benefit from his knowledge.  I know I would learn a lot from him.  Especially how to use drills to instruct.  Let me know what you think.

    Thank you,

    Mike - LLPS

     

      ----- Original Message ----- 

      From: rklepal 

      To: 'Mike' 

      Sent: Wednesday, June 18, 2008 10:51 AM

      Subject: RE: Uniforms update

      Mike, I talked with her and her parents then I picked up her uniform last Sunday at her Open House Party.

      We also worked out the payment for her registration fee.

      So she is all set and we have all of the uniforms.  The seniors lives and their families get so busy at the end of school it just gets crazy.

      Thank you for letting me know about the problem.

      Is there any thing else that I need to do?

      I did get a special medal in the mail for Rebecca Hawn for being placed on the Mid South All conference team.

      Christy did give it to her last week.

      God Bless you and your family 

      Have a great summer.

      Ron Klepal

      West Lansing Church 

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Monday, June 09, 2008 4:28 PM
      To: Ron Klepal
      Subject: Uniforms update

      Ron,

      I wanted to give you an update on the uniforms.  All have been returned except for Arielle Pomales.  I have spoken with her a few times and to her mother about getting it returned.  I was told they were still looking for it but had misplaced it.   I had requested that it be returned before the last day of school which has not occurred.  Miss Brazee even told Arielle that she may not be able to graduate if she did not return her uniform (a little over the top but Khati was just trying to help us get a quick response).  My thoughts would be to go ahead and have the school invoice them for the replacement cost of $100.00 .  If they refuse to pay the school can and will just hold her transcripts. Also, I am not even sure if she ever paid her registration.  If she didn't, I will leave that up to you if you feel that needs to be invoiced  since she only played in 4 games.  I don't want to beat anyone up but there does need to be some accountability and responsibility.  Can you go ahead and have Christy to send out the invoice for the uniform?  Let me know what you come up with.

      Thank you,

      Michael Bishop
      Wk 517-321-4144
      Hm 517-321.4568
      [email-masked]